audacious-dev 1.5.1-3ubuntu1 (hppa binary) in ubuntu intrepid

 Audacious is a fork of beep-media-player which supports winamp skins
 and many codecs.
 .
 In the default install, the following codecs are supported:
 .
  * MP3
  * Ogg Vorbis
  * AAC and AAC+
  * FLAC
  * Windows Media (WMA)
  * Musepack
  * TTA
  * Many module formats and much more!
 .
 Additionally, Audacious is extendable through plugins, and contains
 other useful features like LIRC support and support for last.fm.
 .
 This package contains the development libraries and header files
 required for developing components for audacious.
 .
 Please note that this package no longer contains libaudacious, as
 libaudacious was dropped in Audacious 1.4. You should use libaudclient
 instead.

Details

Package version:
1.5.1-3ubuntu1
Source:
"audacious" 1.5.1-3ubuntu1 source package in Ubuntu
Status:
Obsolete
Component:
universe
Priority:
Optional